/*-------------------------
	Simple reset
--------------------------*/


*{
	margin:0;
	padding:0;
}


/*-------------------------
	General Styles
--------------------------*/


html{
	
}

body{
	min-height: 930px;
	}

a, a:visited {
	text-decoration:none;
	outline:none;	
}

a:hover{
	
}


/*----------------------------
	Headers & Footers
-----------------------------*/


#content ul {
    text-align: right;
    width: 700px;
}

/*----------------------------
	Green filter bar
-----------------------------*/


#filter {
/*	background: url("../img/bar.png") repeat-x 0 -94px;*/
	display: block;
	height: 39px;
	margin: 20px auto;
	position: relative;
	width: 600px;
	text-align:center;
	
	/*-moz-box-shadow:0 4px 4px #000;
	-webkit-box-shadow:0 4px 4px #000;
	box-shadow:0 4px 4px #000;*/
}

#filter:before, #filter:after {
	/*background: url("../img/bar.png") no-repeat;*/
	height: 43px;
	position: absolute;
	top: 0;
	width: 78px;
	content: '';
	
/*	-moz-box-shadow:0 2px 0 rgba(0,0,0,0.4);
	-webkit-box-shadow:0 2px 0 rgba(0,0,0,0.4);
	box-shadow:0 2px 0 rgba(0,0,0,0.4);*/
}

#filter:before {
	background-position: 0 -47px;
	left: -78px;
}

#filter:after {
	background-position: 0 0;
	right: -78px;
}

#filter a{
	
	display: inline-block;
	height: 39px;
	line-height: 37px;
	padding: 0 15px;
	
}

#filter a:hover{
	text-decoration:none;
}

#filter a.active{
	/*background: url("../img/bar.png") repeat-x 0 -138px;*/
	border: 1px solid #ccc;
	box-shadow:	1px 0 0 rgba(255, 255, 255, 0.2),
				-1px 0 0 rgba(255, 255, 255, 0.2),
				1px 0 1px rgba(0,0,0,0.2) inset,
				-1px 0 1px rgba(0,0,0,0.2) inset;
}



/*----------------------------
	Content area
-----------------------------*/


#container{
	display:block;
	/*overflow:hidden;*/
	width: 620px;
	margin:0 auto;
}

#container img {
text-align: center;
width: 120px;
display: block;
    margin: 16px auto;
	
}

#container li{

	float: right;
	height: 88px;
	list-style: none outside none;
	margin: 6px;
	position: relative;
	width: 193px;
	
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

#container ul{
	overflow:hidden;
}

#container ul.hidden{
	display:none;
}


/*----------------------------
	The Footer
-----------------------------*/

